<?xml version="1.0" encoding="utf-8"?>
<!-- $Id: helloworld.xml 74 2010-12-01 22:04:52Z chdemko $ -->
<form>
	<fieldset name="details">
		<field
				name="template"
				type="editor"
				label="JE_SUBMENU_COUPON_TEMPLATE"
				description="JE_SUBMENU_COUPON_TEMPLATE_DESC"
				size="40"
				class="inputbox"
				filter="safehtml"
			/>
		<field
			name="id"
			type="text"
			default="1"
			label="JGLOBAL_FIELD_ID_LABEL"
			description ="JGLOBAL_FIELD_ID_DESC"
			class="readonly"
			readonly="true"/>
	</fieldset>

	<fields name="params">
		<fieldset
			name="params"
			label="JGLOBAL_FIELDSET_DISPLAY_OPTIONS"
		>
			<field
				name="show_category"
				type="list"
				label="JE_SHOW_PRODUCT"
				description="JE_SHOW_PRODUCT_DESC"
				default=""
			>
				<option value="">JGLOBAL_USE_GLOBAL</option>
				<option value="0">JHIDE</option>
				<option value="1">JSHOW</option>
			</field>

		</fieldset>
	</fields>
</form>

